## Bsoft program

# bmultimask

### Usage: bmultimask [options] input.img output.img

Manipulates composite/level masks.

### Actions:

-color | Generate a RGBA image.
-select 1,5-7 | Select levels in a multi-level mask.
-voxel 23,241,193 | Select the level including this voxel.
-level 134 | Convert a mask to multiple levels, with the given voxels per level.
-bands 250,-1,150,1,30,0 | Banded mask for reciprocal space (pairs of numbers: angstrom,value).
| Band with 0: Not used.
| Band with 1: Use for orientation determination.
| Band with -1: Use for cross-validation.
-collapse | Convert a multi-level mask to a binary mask.
-interfaces 3 | Calculates interfaces for the indicated region (-1 gives whole matrix).
-merge 25,4 | Calculates a region interface matrix and deletes/merges
| regions smaller than the given size and interface size.

### Parameters:

-verbose 1 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-origin 110,50,44 | Origin for the mask (default from input image).

### Input:

-Mask file.img | Template mask to select levels.

Bsoft version 2.0.3-20180917 (64 bit)